package com.bjtdba.wares.dao;

import com.bjtdba.entity.wares.StoreProductAttrSort;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface StoreProductAttrSortDao {
    void insertStoreProductAttrSort(List<StoreProductAttrSort> storeProductAttrSortList);

    List<StoreProductAttrSort> selectByProductId(Integer product_id,List<String> sortIds);

    List<StoreProductAttrSort> selectByprofuctIdAttrId(Integer product_id, String attr_id);
}
